unit uViewBase;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uGUIBase, uCustomView, JvComponent, JvFormAutoSize;

type
  IViewBase = interface(ICustomView)
    ['{82FBDF28-9C5F-4922-952E-0E84D67FE4BB}']
    procedure Refresh;     
  end;

  TfrViewBase = class(TCustomView, IViewBase)
  public
    procedure Refresh; virtual;
  end;

implementation

{$R *.dfm}


{ TfrViewBase }

procedure TfrViewBase.Refresh;
begin
  //
end;

end.
